GDB (xrefs)

Public Attributes | List of all members
reg_saved Struct Reference

## Public Attributes
int | basereg
CORE_ADDR | addr

## Detailed Description

Definition at line 76 of file nios2-tdep.c.

## Member Data Documentation

## ◆ addr

CORE_ADDR reg_saved::addr

Definition at line 79 of file nios2-tdep.c.

Referenced by nios2_analyze_prologue(), nios2_frame_prev_register(), and nios2_setup_default().

## ◆ basereg

int reg_saved::basereg

Definition at line 78 of file nios2-tdep.c.

Referenced by nios2_analyze_prologue(), nios2_frame_prev_register(), and nios2_setup_default().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/nios2-tdep.c